{
  "manifest_version": 2,
  "name": "simple divisions",
  "description": "An aggressively simple solution for separating tabs and collapsing them into a list.",
  "version": "0.2.1",
  "icons": {
    "64": "icons/icon.svg"
  },
  "background": {
    "scripts": [
      "background.js"
    ]
  },
  "browser_action": {
    "default_icon": {
      "64": "icons/icon.svg"
    },
    "default_title": "Divide"
  },
  "permissions": [
    "<all_urls>",
    "tabs"
  ],
  "browser_specific_settings": {
    "gecko": {
      "id": "simple-divisions@supersaiyansubtlety"
    }
  },
  "commands": {
    "divide": {
      "suggested_key": {
        "default": "Alt+D"
      },
      "description": "Divide"
    }
  }
}